{
    "message":{
        "_timestamp":{
            "enabled":true,
            "format":"date_time_no_millis"
        },
        "dynamic":"false",
        "properties": {
            "id":{"type":"long"},
            "conversation_id":{"type":"long"},
            "send_user":{
                "type":"object",
                "properties":{
                    "id":{"type":"long"}
                }
            },
            "type":{"type":"string","index":"not_analyzed"},
            "content":{
                "type":"object",
                "properties":{
                    "text":{"type":"string","index_analyzer":"ik","search_analyzer":"ik_smart"},
                    "audio":{"type":"string","index":"not_analyzed"},
                    "image":{"type":"string","index":"not_analyzed"}
                }
            },
            "send_time":{
                "type":"date",
                "format":"date_time_no_millis"
            }
        }
    }
}